@charset "UTF-8";

/* contents
---------------------------------------------------------------- */

.expert-lead{ padding:20px;border:1px solid #808080;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_bg1.jpg) right top no-repeat;}
.expert-lead-title{ font-size:20px;}
.expert-lead-text{ font-size:14px;}

.expert-map{ padding:15px;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/purpose/map_bg.jpg) left top repeat;}
.expert-map-title{ position:relative;width:775px;height:180px;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bnr.jpg) left top no-repeat;}
.expert-map-text{ position:absolute;top:50%;left:30px;font-weight:bold;font-size:24px;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.expert-map-text span{ font-size:16px;}
.expert-map-img{ position:absolute;top:12px;right:37px;}
.expert-map-list{ position:absolute;right:40px;bottom:12px;}
.expert-map-list li{ margin:0 0 0 15px;}
.expert-map-icon{ display:inline-block;float:right;padding:0 8px;color:#fff;font-size:10px;}
.expert-map-icon-01{ background-color:#006ba4;}
.expert-map-icon-02{ background-color:#a85c70;}
.expert-map-icon-03{ background-color:#368a66;}
.expert-map-icon-04{ background-color:#00a2e6;}
.expert-map-icon-05{ background-color:#004da1;}
.expert-map-area{ margin:15px 0 0;width:775px;}
.expert-map-head{ width:10%;height:131px;vertical-align:middle; text-align:center;}
.expert-map-head-01{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg01k.png) left top no-repeat;}
.expert-map-head-02{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg02k.png) left top no-repeat;}
.expert-map-head-020{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg020k.png) left top no-repeat;}
.expert-map-head-021{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg021k.png) left top no-repeat;}
.expert-map-head-022{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg022k.png) left top no-repeat;}
.expert-map-head-023{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg023k.png) left top no-repeat;}
.expert-map-head-024{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg024k.png) left top no-repeat;}
.expert-map-head-03{ height:65px;}
.expert-map-head-04{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg10.png) left top no-repeat;}
.expert-map-head-13{ border-top:1px solid #e1e1e1;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg013k.png) left top no-repeat;}
.expert-map-foot{ width:169px;border-right:1px solid #e1e1e1; vertical-align:middle;text-align:center;}
.expert-map-foot01{ width:226px;border-right:1px solid #e1e1e1; vertical-align:middle;text-align:center;}
.expert-map-foot-01{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/professional/pro_map_bg07_3col.png) left top no-repeat;}/*修正：171122*/
.expert-map-foot-02{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/professional/pro_map_bg08_3col.png) left top no-repeat;}/*修正：171122*/
.expert-map-foot-03{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/professional/pro_map_bg08.png) left top no-repeat;}
.expert-map-foot-04{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/professional/pro_map_bg09_3col.png) right top no-repeat;}/*修正：171122*/
.expert-map-foot-05{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/casual/ca_map_bg06k.png) left top no-repeat;}
.expert-map-foot-06{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg11.png) left top no-repeat;}
.expert-map-foot-07{ background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg12.png) left top no-repeat;}
.expert-map-data{ padding:7px 0;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1; vertical-align:top;}
.expert-map-data a{ display:block;text-decoration:none;}
.expert-map-data a:hover{ opacity:.6;}
.expert-map-data01{ padding:7px 0;border-top:1px solid #e1e1e1; vertical-align:top; width: 226px;}
.expert-map-data01 a{ display:block;text-decoration:none;}
.expert-map-data01 a:hover{ opacity:.6;}
.expert-map-data02{ padding:7px 0;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1; vertical-align:top; width: 226px;}
.expert-map-data02 a{ display:block;text-decoration:none;}
.expert-map-data02 a:hover{ opacity:.6;}
.expert-map-card{box-sizing:border-box;margin-right:auto;margin-left:auto; width:156px;height:56px;border:1px solid #fff;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/purpose/map_icon.png) 98% 50% no-repeat; background-color:#1e1e1e;}
.expert-map-card01{box-sizing:border-box;margin-right:auto;margin-left:auto; width:170px/*180px*/;height:150px;border:1px solid #fff;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/purpose/map_icon.png) 98% 50% no-repeat; background-color:#1e1e1e;} /*元は180px*/
.expert-map-card02{box-sizing:border-box;margin-right:5px;margin-left:10px; width:170px/*180px*/;height:150px;border:1px solid #fff;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/purpose/map_icon.png) 98% 50% no-repeat; background-color:#1e1e1e;}
.expert-map-card03{box-sizing:border-box;margin-right:10px;margin-left:5px; width:170px/*180px*/;height:150px;border:1px solid #fff;background:url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/purpose/map_icon.png) 98% 50% no-repeat; background-color:#1e1e1e;}
.expert-map-space-01{ margin-top:62px;}
.expert-map-space-02{ margin-top:6px;}
.expert-map-space-03{ margin-top:124px;}
.expert-map-space-04 { margin-top: 8px;}
.expert-map-space-05 {margin-top: 8px; margin-bottom: 8px;}
.expert-map-space-06 {margin-top: 173px;}
.expert-map-name{color:#fff;text-align:center;font-weight:bold; font-size:12px;line-height:1.4; margin-top:17px;display: block; width: 100%;}
.expert-map-namerankN01{color:#fff;text-align:center;font-weight:bold; font-size:12px;line-height:1.4;margin-left:unset;display: block;width: 100%;overflow: hidden; margin-top: 5px;}
.expert-map-nameN{color:#fff;text-align:center;font-weight:bold; font-size:12px;line-height:1.4;margin-left:40px;display: inline-block;}
.expert-map-namerank{color:#fff;text-align:center;font-weight:bold; font-size:12px;line-height:1.4;margin-left:40px;margin-top:2px;display: inline-block;}
.expert-map-price{color:#f00;text-align:center;font-weight:bold; font-size:12px;line-height:1.4;display: block;}
.expert-map-price span{
	color:#FF0000;
}


#feature-point { display: none;}
.feature-list {
    padding: 10px 0;
    border: 1px solid #ccc;
	text-align:center;
}
.expert {background: url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_bg1.jpg) right top no-repeat;
}
.feature-point-title{color:#fff; font-size:20px;}
.feature-point-title b{ display:inline-block;margin:0 0 0 5px;font-size:26px;}
.feature-point-name{ margin:10px 0 0;font-weight:bold; font-size:15px;}
.feature-point-img{ }
.feature-point-txt{ font-size:14px;}
.feature-point-txt a{ color:#fff;text-decoration:underline;}
.feature-point-txt a:hover{ text-decoration:none;}
.feature-point-txt a:focus{ outline:none;}

.feature-list-item-01 {
    width: 50%;
}
.feature-list-item {
    position: relative;
    float: left;
    box-sizing: border-box;
    padding: 0 10px 10px;
    border-left: 1px solid #fff;
}

.feature-list-item:first-child {
    border-left: none;
}

.map_note_img {
text-align: center;
display: block;
overflow: hidden;
margin-top: 20px;
}

	/*-----　　AMD Ryzen搭載モデル　　-----*/
	.slant_low4_red,.slant_low2_red {
		position: relative;
		height: 65px;
		font-size: 12px;
		line-height: 1.3;
		font-weight: bold;
		box-sizing: border-box;
	}
	tfoot.ft_red {
		text-align: center;
		color: #fff;
		background-image: url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg14.png);
		background-repeat: no-repeat;
		background-position: 95px 0;
	}
/*-----　　intel CPU + GeForce 搭載モデル　　-----*/
tfoot.ft_blue {
		text-align: center;
		color: #fff;
		background-image: url(/5shopping/include/pane/tpl_include/templates/galleria_purpose/img/expert/ex_map_bg12.png);
		background-repeat: no-repeat;
		background-position: 95px 0;
	}
	.ft_c04{
		width: 193px!important;
	}

.desk-mapA-series-05 {
	border: 1px solid #d4e519;
	background: #83a304;
	background: -webkit-linear-gradient(left, #83a304 0%, #d4e519 100%);
	background: linear-gradient(to right, #83a304 0%, #d4e519 100%);
}
.desk-mapA-series-05-gm {
	border: 1px solid #d4e519;
	background: #83a304;
	background: -webkit-linear-gradient(left, #83a304 0%, #d4e519 100%);
	background: linear-gradient(to right, #83a304 0%, #d4e519 100%);
	margin: 0 auto;
}
.desk-mapA-data {
	box-sizing: border-box;
	padding: 7px 5px;
	width: 168px;
	border-top: 1px solid #9E9E9E;
	border-right: 1px solid #9E9E9E;
	vertical-align: middle;
	line-height: 1.3;
}
.desk-mapGame-data {
	box-sizing: border-box;
	width: 224px;
	border-top: 1px solid #9E9E9E;
	border-right: 1px solid #9E9E9E;
	vertical-align: middle;
	line-height: 1.3;
	padding: 6px 5px;
}
.desk-mapGame-data a {
	text-decoration: none;
}

.desk-map-card-position .desk-mapA-icon-03 {
	bottom: 20px;
	left: 41%;
}
	.expert-map-head-sub {
		width: 10%;
		height: 195px;
		vertical-align: middle;
		text-align: center;
	}
	

@media only screen and (max-width: 480px) {
.expert-lead { width:95%; margin: 0 auto; background-size:cover;}
.expert-lead-title { font-size: 18px; font-weight: bold;}
.exp_hide { display:none;}
}